ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 29978] - No way to run Apt processor for JDK 1.5
Date Thu, 28 Oct 2004 22:17:42 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=29978>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=29978

No way to run Apt processor for JDK 1.5





------- Additional Comments From mike@systemsplanet.com  2004-10-28 22:17 -------
To add the above Apt task to ant1.6:
0. download and unzip the above attachment from 10/28/04 22:15
1. Install ant 1.6
2. Run ant to create the build/ant-apt.jar
3. Copy the ant-apt.jar to your %ANT_HOME%/lib path
4. Run ant -f ant-apt-test.xml to test the install

Note: Apt requires JVM 1.5+


This is a workaround until apt is released with Ant 1.7

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message